<template>
  <div class="grid">
    <p>Hello Index</p>
    <!-- <div v-html="`<esi:include src='https://www.challenges.fr/' onerror='continue'/>`" /> -->
    <div v-html='`<esi:include max-age=60 redirect="no" src="http://localhost/article" onerror="continue" alt="Header"/>`' />
  </div>
</template>  
